#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.4
visibility:           public
id:                   wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
key:                  wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  ce2754858501cfba1452dfb8970e4f92
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-3.2.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-3.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai
hs-libraries:         HSwai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS text-1.2.5.0
    vault-0.3.1.5-LtVWhvByTj4CERI9aPQCgZ

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

